
THAI INABA FOODS COMPANY LIMITED - Project progress work #1451

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Coding] add UI outbound function

23 Sep 2025 14:54 - Siriporn Nimitmuenwai

Status: Closed Start date: 14 Jul 2025

Priority: Normal Due date: 17 Jul 2025

Assignee: Taweesak Prumvised % Done: 100%

Category:  Estimated time: 32.00 hours

Target version:  Spent time: 24.00 hours

Finish date: 17 Jul 2025 DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Android

Description

History

#1 - 23 Sep 2025 17:09 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 06 Nov 2025 11:52 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#3 - 06 Nov 2025 11:53 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

#4 - 06 Nov 2025 14:10 - Siriwilai Chaiwattanaphon

- Finish date set to 17 Jul 2025
